#loginResult{
	color:red;
	padding-left:15px;
}
.content a{
    color: #029EE6;

}
.special-settings {
  display: none;
}
.special-aaVersion-on .special-settings {
    display: inline-block;
    width: 100%;
}
.aa-show {
  display: none;
}
.special-aaVersion-on .aa-show {
  display: inline-block;
  float: right;
}
.special-aaVersion-on .aa-hide {
  display: none;
}
.header-logo a{
	color: #343434;
	
}
.item-page{
	padding-top:20px;
}
.header .navbar{
	z-index:1000;
}
.bx-search{
	width:50%;
}
.md-hide{
	display:none;
}
.text-muted {
	line-height:1;
  
}
.timer{
	color: #029EE6;
	display:none;
}
.code-field{
	display:none;
}
.text-muted.phone-success{
	color:#096!important;
	font-weight:bold;
}
.content a, btn-blue{
	color:#029EE6;
}
.content .change, .content .get-code{
	color:#fff;
}
.content a.aut{
	color: #029EE6;
}
.row.сode-but{
	display:none;
}
.red{
	color:red;
}
.row.noverification{
	display:none;
}
.nover{
	width:250px!important;
	margin-top:10px;
}
.cancel{
	width:250px!important;
	margin-top:10px;
	color:#fff!important;
}
/* верификация по смс */
#check-menu-block{
	display: none;
}
.phone-register{
	color:#fff;
}
.register-msg-green{
	font-size: 80%;
}
.send_check_phone, .register-input{
	display: inline-block!important;
	vertical-align: middle;
}
.register-input{
	width: 60%!important;
}
.send_check_phone{
	width: 113px!important;
	margin-left: 10px;
}
#again{
	font-size: 80%;
	line-height: 1;

}
.phone-block{
	display: none;
}
.phone-success{
	color:green;
}
.phone-success{
	color:green;
}
#check-menu-block a{
	color:#fff;
}
.code-block a{
	color:#fff;
}
.register-error-block{
	font-size: 80%;
	line-height: 1;
	color:red;

}
/* плановые отключение кнопка и таблица*/
.send-xls{
	margin-top: 10px;
	width: 162px
}
.content a.btn-down{
	color:#fff;
}
/* плановые отключение кнопка и таблица*/
/*баннер и окно куки*/
.cky-consent-container {
	position: fixed;
	width: 100%;
	box-sizing: border-box;
	z-index: 9999999;
	bottom: 0;
	left: 0;
}
 .cky-consent-bar {
	 background: #ffffff;
	 border: 1px solid;
	 padding: 16.5px 24px;
	 box-shadow: 0 -1px 10px 0 #acabab4d;
	 background-color: #FFFFFF;
	 border-color: #f4f4f4;

 }
.cky-banner-btn-close {
	position: absolute;
	right: 9px;
	top: 5px;
	background: none;
	border: none;
	cursor: pointer;
	padding: 0;
	margin: 0;
	min-height: 0;
	line-height: 0;
	height: 24px;
	width: 24px;
	text-shadow: none;
	box-shadow: none;
}
.cky-notice .cky-title {
	color: #212121;
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 12px 0;
}
.cky-notice-group {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.cky-notice-btn-wrapper button{
	cursor: pointer;
}
.cky-notice-btn-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 15px;
	gap:5px;
}
.cky-preference-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 22px 24px;
	border-bottom: 1px solid #f7f7f7;
	width: 98%;
}


.cky-preference-header .cky-preference-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}
.cky-preference-body-wrapper {
	padding: 0 24px;
	flex: 1;
	overflow: auto;
	box-sizing: border-box;
	width: 98%;
}
.cky-accordion-chevron {
	margin-right: 22px;
	position: relative;
	cursor: pointer;
}
.cky-preference-center {
	max-height: 79vh;
	width: 845px;
	flex: 1 1 0;
	display: flex;
	flex-direction: column;
	border-radius: 6px;
	z-index: 1000;
}
.cookie-modal .modal-dialog{
	max-width: 845px;
	border-radius: 6px;
	display: flex;
	flex-direction: column;
}
.cookie-modal .modal-content{
	max-width: 845px;
	border-radius: 6px;
	display: flex;
	flex-direction: column;
}
.cky-preference-content-wrapper {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	padding: 12px 0;

}
#cookie-close{
	z-index: 10001;
}
.cky-accordion-header .cky-accordion-btn {
	font-size: 16px;
	font-family: inherit;
	color: #212121;
	line-height: 24px;
	background: none;
	border: none;
	font-weight: 700;
	padding: 0;
	margin: 0;
	cursor: pointer;
	text-transform: none;
	min-height: 0;
	text-shadow: none;
	box-shadow: none;
	outline: none;
}
.cky-accordion-item .cky-accordion-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cky-accordion-header .cky-always-active {
	color: #029EE6;
	font-weight: 600;
	line-height: 24px;
	font-size: 14px;
}
.cky-accordion .cky-accordion-item {
	display: flex;
	margin-top: 10px;
}
.cky-accordion-chevron {
	margin-right: 22px;
	position: relative;
	cursor: pointer;
	margin-top: 3px;
}
.cky-accordion .cky-accordion-chevron i::before {
	content: "";
	position: absolute;
	border-right: 1.4px solid;
	border-bottom: 1.4px solid;
	border-color: inherit;
	height: 6px;
	width: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition: all 0.2s ease-in-out;
	top: 8px;
}
.cky-accordion-header-des {
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0 16px 0;
}
.cky-accordion.cky-accordion-active .cky-accordion-body {
	display: block;
	padding: 0 22px;
	margin-bottom: 16px;
}
.cky-audit-table {
	background: #f4f4f4;
	border-radius: 6px;
}
.cky-audit-table .cky-cookie-des-table {
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	padding: 15px 10px;
	border-bottom: 1px solid;
	border-bottom-color: inherit;
	margin: 0;
}
.cky-audit-table .cky-cookie-des-table li:first-child {
	padding-top: 0;
}
.cky-audit-table .cky-cookie-des-table li {
	list-style-type: none;
	display: flex;
	padding: 3px 0;
}
.cky-cookie-des-table li div:first-child {
	width: 100px;
	font-weight: 600;
	word-break: break-word;
	word-wrap: break-word;
}
.cky-cookie-des-table li div:last-child {
	flex: 1;
	word-break: break-word;
	word-wrap: break-word;
	margin-left: 8px;
}
.cky-accordion .cky-accordion-body {
	display: none;
}
.cky-accordion.cky-accordion-active .cky-accordion-chevron i::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cky-switch input[type="checkbox"] {
	position: relative;
	width: 44px;
	height: 24px;
	margin: 0;
	background: #d0d5d2;
	-webkit-appearance: none;
	border-radius: 50px;
	cursor: pointer;
	outline: 0;
	border: none;
	top: 0;
}
.cky-switch input[type="checkbox"]:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	left: 2px;
	bottom: 2px;
	border-radius: 50%;
	background-color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	margin: 0;
}
.cky-switch input[type="checkbox"]:checked {
	background: #1863dc;
}
.cky-switch input[type="checkbox"]:checked:before {
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
}
.cky-prefrence-btn-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 22px 24px;

}
 .cky-accordion{
	 border-bottom: 1px solid #f7f7f7;
}
.btn-blue.cky-btn-save{
	width: 260px;
}
@media (max-width: 980px) {
	.cky-notice-group{
		flex-direction: column;
	}
	.cky-preference-center, .cookie-modal .modal-dialog{
		width: 98%;
		max-width: 100%;
	}
	.cky-prefrence-btn-wrapper{
		justify-content: center;
	}


}
@media (max-width:768px) {
	.cky-prefrence-btn-wrapper{
		flex-direction: column;
		gap:10px;
	}

}
@media (max-width: 560px) {
	.cky-notice-btn-wrapper{
		flex-direction: column;
	}

}
/*баннер и окно куки*/